problem in installing package R2openBUGS (Window, 10)

installed.packages("R2OpenBUGS")
Package LibPath Version Priority Depends Imports LinkingTo Suggests
Enhances License License_is_FOSS License_restricts_use OS_type Archs
MD5sum NeedsCompilation Built

Can you post the complete message you get? I suspect you are omitting some important parts.

Also, can you confirm that you have OpenBUGS already installed in your system? (this is a system library, not an R package).

Thank you, its working after installing OpenBUGS software.